my $expected_version = "10.4";
print("import: Image::ExifTool\n");
use Image::ExifTool;

if (defined Image::ExifTool->VERSION) {
	my $given_version = Image::ExifTool->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Image::ExifTool->VERSION . '
');

}
